<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <script src="merge.js" charset="utf-8"></script>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <label for="arr">[<input id="arrInp" type="text" name="arr" value="1, 6, 3">] | </label>
  <label>&#916t = <input id="dtInp" type="number" name="dt" value="1000">ms | </label><button id="gogo" type="ins" name="button" onclick="doOne()">Sort</button>
  <canvas id="canvas" width="1000" height="300"></canvas>
</body>
</html>
